/*
 * iseyesfront - Make both eyes look straight ahead.
 */
#include <stdio.h>
#include <stdlib.h>
#include <unistd.h>
#include "meye_control.h"

int main(int argc, char **argv)
{
	meyec_t *ec;

	if ((ec = meyec_new()) == NULL)
		exit(EXIT_FAILURE);

	if (meyec_look_straight_ahead(ec) == -1)
		exit(EXIT_FAILURE);

	meyec_destroy(ec);

	return EXIT_SUCCESS;
}
